Subject: Re: Winter Wheat
From: [email-masked]
Date: 31 Jul 94 14:54:38 MDT
Newsgroups: alt.sustainable.agriculture

In article <psmith.775427905@superior>, [email-masked] (Peter Smith) writes:
> Anyone have any experience with small-scale winter wheat plantings?  I
> would like to know recommended pounds per acre or 1000 sq feet when
> using a broadcast seeder.
> 
> Thanks in advance!
I am the winter wheat breeder at Utah State.  Typically, for dryland
production, 60 lbs/acre is recommended.  This is for yields in the 30 to 70
bu/acre range.  If you go to irrigated, highly managed situations, that can
yield up to 150 bu/acre, you would need closer to 90-100 lbs seed/acre.  In
many areas where winter wheat is grown, water is the limiting factor.

Hope this is some help.
-- 
David Hole                  [email-masked]
Utah State University       
Logan, UT                   Just say snow!